Player = {
  sprite = love.graphics.newImage("assets/jumper.png"),
  dimension = { width = 90, height = 60 },
  position = { x = 0, y = 0 },
  flip = false,
  yVel = 0
}

function Player.draw(self, x, y, rot, flip)
  if flip then
    love.graphics.draw(self.sprite, x + self.dimension.width, y, rot, -1, 1)
  else
    love.graphics.draw(self.sprite, x, y, rot, 1, 1)
  end
end

Platform = {
  sprite = love.graphics.newImage("assets/wood.png"),
  dimension = {
    width = 160,
    height = 25
  },
  position = {
    x = 0,
    y = 0
  },
}

function Platform.draw(self, x, y)
  love.graphics.draw(self.sprite, x, y, 0, 1/10)
end